body{
    margin: 0;
}

a {
    color: #ce5424;
}
a:hover {
    color: #4d4e4e;
}

/* Utils */
.rounded {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.round-top {
    -webkit-border-top-right-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-topleft: 3px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}
.round-bottom {
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.hoz-list
{
    padding: 0;
}
.hoz-list li
{
    display: inline;
    list-style-type: none;
    padding-right: 20px;
}

/* Page Header */
.header {
    text-align: center;
    background: url(../img/back.jpg) 100% 0 repeat-x;
    height: 90%;
}

/* Main Navigation */
.navbar .avatar {
    padding-top: 10px;
    padding-bottom: 10px;
}
.navbar .avatar img {
    width: 30px;
    height: 30px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
.navbar-brand {
    background: url('../img/logo.png') no-repeat 0 0;
    width: 350px;
    height: 68px;
}

/* Sub Nav */
.sub-nav li
{
    display: inline;
    list-style-type: none;
    padding-right: 20px;
}
.sub-nav a {
    color: #333;
    padding: 0 13px 13px 13px;
    text-decoration: none;
    filter: alpha(opacity=80);
    opacity: .8;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
}
.sub-nav a.active, .sub-nav a:hover {
    border-bottom: 4px solid #ce5424;
    filter: alpha(opacity=100);
    opacity: 1;
}

/* List Type */
.list-actions {
    padding-top: 115px;
    width: 575px;
    margin: 0 auto;
}

.content {
    margin-top: 50px;
}

/* Home */
.header.home {
    padding-top: 115px;
}

.new-message {
    background-color: #413c3a;
    height:160px;
    width: 575px;
    padding:30px;
    filter: alpha(opacity=70);
    opacity: .7;
}
.new-message a {
    color: #F5E9D7;
}
.new-message .hoz-list {
    font-weight: 100;
}

/* Message */
.header .new-message input {
    font-family:Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight:100;
    background-color: #ffffff;
    width: 500px;
    font-size: 32px;
    border: none;
    font-size: 32px;
    outline: none;
    margin-bottom:30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;    
    text-align: center;
}
.new-message ::-webkit-input-placeholder {
    color: #000000;
}
.new-message :-moz-placeholder {
    color: #000000;
}
.new-message ::-moz-placeholder {
    color: #000000;
}
.new-message :-ms-input-placeholder {
    color: #000000;
}

//image

.not-found a {
    color: #ff0;
}
.not-found .hoz-list {
    font-weight: 200;
}

.header .not-found  {
    font-family:Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight:100;    
    font-size: 32px;
    background-color: #ff0;
    height:200px;
    width: 600px;
    padding:30px;
    filter: alpha(opacity=70);
    opacity: .7;
}

//shareimage

.share-image a {
    color: #3333ff;
}
.share-image .hoz-list {
    font-weight: 200;
}

.share-image img {
    max-width:50%;
    max-height:80%;
    width:auto;
    height:auto;
}

.header .share-image  {
    font-family:Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight:100;    
    font-size: 32px;    
    font-color: rgb(255,255,255);
    background-color: rgba(255,255,255,0.5);
    height:80%;
    width: 80%;
    padding:40px;
    text-align:left;
}


.share-options a {
    color: #3333ff;
}
.share-options .hoz-list {
    font-weight: 200;
}

.share-options img {
    height:100%;
    width: 100%;
}

.share-options .facebook {
    height:50px;
    width: 50px;
}

.header .share-options  {
    font-family:Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight:100;    
    font-size: 32px;    
    font-color: rgb(255,255,255);
    background-color: rgba(255,255,255,0.5);
    height: auto;
    width: 50%;
    padding:40px;
    text-align:left;
    float:right;
}

.uploaded a {
    color: #3333ff;
}
.uploaded .hoz-list {
    font-weight: 200;
}

.uploaded img {
    height:100%;
    width: 100%;
}


.header .uploaded  {
    font-family:Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight:100;    
    font-size: 32px;    
    font-color: rgb(255,255,255);
    background-color: rgba(255,255,255,0.5);
    height: auto;
    width: 400px;
    padding:40px;
    text-align:left;
}
.downkl, .downkl:hover, downkl:active {
    text-decoration: none;
    color: #F07D01 !important;
    border-radius: 3px;
    border: 2px solid #F07D01;
    padding: 0.25em;
}
.downkl:hover {
    background: #FFE2C2;
}
.downkl:active {
    background: #F07D01;
    color: #FFF !important;
}
.header .share-options {
    text-align: center;
    padding-top: 0;
}
